Subject: [Ecrit] HUM regarding draft-rosen-ecrit-premature-disconnect-rqmts

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Wed, 31 Dec 2008 11:51:11 +0200

Hi all, 

We had a fair amount of discussions regarding this item and, as
mentioned in my status update, we would like to resolve the deadlock we
currently have. 

We would like to get some feedback from the group. 

Are you OK with turning draft-rosen-ecrit-premature-disconnect-rqmts
into a working group item (after rechartering) (under the assumption
that the editor of the document is changed once the document is a WG
item)?

Deadline: 19. Jan. 2009

Ciao
Hannes & Marc

_______________________________________________
Ecrit mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ecrit